Groovy 1.7.0

## org.codehaus.groovy.control
Class CompilationUnit.SourceUnitOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.SourceUnitOperation

    class CompilationUnit.SourceUnitOperation

An callback interface for use in the applyToSourceUnits loop driver.

Constructor Summary
`CompilationUnit.SourceUnitOperation()`

Method Summary
`void` | `call(SourceUnit source)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### CompilationUnit.SourceUnitOperation

    CompilationUnit.SourceUnitOperation()

Method Detail

### call

    public void call(SourceUnit source)

Copyright © 2003-2009 The Codehaus. All rights reserved.